<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="432a8991-cda1-4a75-b511-a88ba4cf24461" value="0" />
    <set name="432a8991-cda1-4a75-b511-a88ba4cf2446MusicBusinessProfileIds" />
    <int name="432a8991-cda1-4a75-b511-a88ba4cf2446MusicUserIsBrandProfile" value="0" />
</map>
